+adcheckinterval=1
+adcircleinterval=1800
+adprotectionduration=5
+adsaveinterval=3
+channelid=0
+channellist=
+dynamiclog=1
+enableadupdate=1
+enableclientapp=0
+enablesdkupdate=1
+getdefaultinifrominternet=1
+needtouploadconnectinfoonclose=1
+needtouploadfocusdataonclose=1
+routerip=ADSYSTEM.CA8.COM.CN
+routeriplist=58.215.90.84,210.51.37.45
+routerport=6002
+showaddedad=0
+url_addr=http://www.ca8.com.cn/adsystem/game_%d.html
